# translation of kabcformat_binary.po to basque
# Copyright (C) 2003 Free Software Foundation, Inc.
# Marcos Goienetxe <marcos@euskalgnu.org>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kabcformat_binary\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2003-12-02 17:15GMT\n"
"Last-Translator: Marcos Goienetxe <marcos@euskalgnu.org>\n"
"Language-Team: basque <kdeuskaraz@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: binaryformat.cpp:138
msgid "Not a file?"
msgstr "Ez da fitxategi bat ala?"

#: binaryformat.cpp:143
msgid "File '%1' is not binary format."
msgstr "'%1' fitxategia ez dago formato binarioan."

#: binaryformat.cpp:148
msgid "File '%1' is the wrong version."
msgstr "'%1' fitxategia okerreko bertsiokoa da."
